// creator  : weidu.exe (version 23100)
// argument : ELFBOUNT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ELFBOUNT~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #15164 /* ~ Faster than Chiktikka Fastpaws!~ [AERIE27] */
  IF ~~ THEN REPLY #15165 /* ~ I'll do it.~ [AERIE28] */ GOTO 1
  IF ~~ THEN REPLY #15167 /* ~ In Baervan's name, it shall be done.~ [AERIE29] */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #15182 /* ~ Alright...~ [AERIE30] */
  IF ~~ THEN REPLY #15183 /* ~ I'll do my best.~ [AERIE31] */ GOTO 2
  IF ~~ THEN REPLY #15184 /* ~ If... if you're sure...~ [AERIE32] */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #15185 /* ~~ [AERIE33] */
  IF ~~ THEN REPLY #15186 /* ~ Must I?~ [AERIE34] */ GOTO 4
  IF ~~ THEN REPLY #15188 /* ~ Uncle Quayle taught me well... I know I can be of great use to you!~ [AERIE35] */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 9.0 8.0 2.1
  SAY #15189 /* ~ Oh, my!~ [AERIE36] */
  IF ~~ THEN EXTERN ~VICONIJ~ 45
END

IF ~~ THEN BEGIN 4 // from: 2.0 1.1 0.1
  SAY #15191 /* ~ OHH!~ [AERIE37] */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #15192 /* ~ My weapon does nothing!~ [AERIE38] */
  IF ~~ THEN EXTERN ~VICONIJ~ 46
END

IF ~~ THEN BEGIN 6 // from:
  SAY #15194 /* ~~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 47
END

IF ~~ THEN BEGIN 7 // from:
  SAY #15197 /* ~ I lost my spell. Sorry.~ [AERIE42] */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #15199 /* ~~ */
  IF ~~ THEN REPLY #15200 /* ~ We... we will continue this another day!~ [ANOMEN03] */ GOTO 3
  IF ~~ THEN REPLY #15201 /* ~ Verily, I am pleased at the progress that this ill-conceived group has made.  I had not thought such a thing possible.~ [ANOMEN04] */ EXTERN ~VICONIJ~ 48
END

IF ~~ THEN BEGIN 9 // from:
  SAY #15205 /* ~ Truly, your actions lack virtue!  Change your ways quickly or suffer my wrath!~ [ANOMEN06] */
  IF ~~ THEN REPLY #15206 /* ~ Enough!  I can take no more of this company!  From here on, we are as enemies!~ [ANOMEN07] */ GOTO 3
  IF ~~ THEN REPLY #15207 /* ~ You have obviously given considerable thought to the future of this group.  I accept the charge gladly.~ [ANOMEN08] */ EXTERN ~VICONIJ~ 49
END

IF ~False()~ THEN BEGIN 10 // from:
  SAY #15213 /* ~ Why do we pace about when there is evil to be fought?!  There is no glory in watching the grass grow.~ [ANOMEN10] */
  IF ~~ THEN REPLY #15214 /* ~ For the Order!~ [ANOMEN11] */ EXTERN ~LATHAN~ 0
  IF ~~ THEN REPLY #15215 /* ~ Righteousness shall prevail!~ [ANOMEN12] */ GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.1
  SAY #15216 /* ~ You shall suffer my wrath!~ [ANOMEN13] */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #15217 /* ~~ [ANOMEN14] */
  IF ~~ THEN EXTERN ~LATHAN~ 0
END

IF ~~ THEN BEGIN 13 // from:
  SAY #15220 /* ~ These trees and glades hide horrors of all manner... watch your backs!~ [ANOMEN17] */
  IF ~~ THEN EXIT
END
